#main {
	width :		1100px;
	margin :	0 auto;
	text-align :	center;
}

.container {
	width :		300px;
	float :		left;
	overflow :	hidden;
	margin :	20px 2px 0 0;
}

.container img{
	text-align :	center;
	filter : 	grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter : 	grayscale(100%);
	-ms-filter : 	grayscale(100%);
	-o-filter : 	grayscale(100%);
	filter : 	url(/media/desaturate.svg#greyscale);
	filter : 	gray;
	-webkit-filter: grayscale(1);
}

.container img:hover{
	filter : 	none;
}

.text{
	font-family :	sans-serif, Calibri;
	text-align :	center;
	font-size :	40px;
	color :		#fff;
	margin-left :	10px;
	width :		50px;
	height :	490px;
	margin-top :	20px;
	padding-top :	10px;
	
	float :		left;
	
	line-height: 100%;
	
	background :	#a21212;
}

.clear { clear : both;}

footer {
	margin-top :	50px;
	border-top :	2px solid #a21212;
	font-family :	sans-serif, Calibri;
	padding-top :	20px;
	color :		#555;
}


footer a {
	color :		#555;
	text-decoration : none;
}

footer a:hover{ 
	border-bottom : 1px solid #a21212; 
}

.red {
	color :		#a21212;
	font-weight :	bold;
}

#head-r {
	float :		right;
	width :		140px;
	margin-right:   100px;
}

.centerimg {
    text-align: center;
    display:    block;
}